<?php

date_default_timezone_set('America/Lima');

session_start();

require_once ("../../config/Cado.php");

require_once ("../egreso/cEgreso.php");

$oEgreso = new cEgreso();

require_once ("../compra/cComprapago.php");

$oComprapago = new cComprapago();



require_once("../almacen/cAlmacen.php");

$oAlmacen = new cAlmacen();





require_once("../caja/cCaja.php");

$oCaja = new cCaja();



require_once("../formatos/formato.php");



if($_POST['action']=="insertar")

{

	$dts= $oComprapago->mostrarUno($_POST['compag_id']);

	$dt = mysqli_fetch_array($dts);

	$compag_mon =$dt['tb_comprapago_mon'];

	

	$pro_id		=$dt['tb_proveedor_id'];

	$mone_id		=$dt['tb_moneda_id'];

	$emp_id		=$dt['tb_empresa_id'];

	$tipcam		=$dt['tb_compra_tipcam'];

	$com_numdoc		=$dt['tb_compra_numdoc'];

	$com_paguni		=$dt['tb_comprapago_numuni'];

	$doc_id		=$dt['tb_documento_id'];

	$doc_nom		=$dt['tb_documento_nom'];

	$fecemi		=$dt['tb_compra_fec'];



	if($dt['tb_comprapago_fecven']=='0000-00-00'){

		$fecven = 'Emitida al contado';

	}else{

		$fecven =$dt['tb_comprapago_fecven'];

	}

	mysqli_free_result($dts);





	if($doc_id==22){

		$title = $com_paguni;

	}else{

		$title=$com_numdoc;

	}



	

	$dts1=$oAlmacen->mostrarAlmCajEmp($emp_id);

			$dt1 = mysqli_fetch_array($dts1);

 			$emp=$dt1['tb_empresa_id'];

 			$punven_id=$dt1['tb_puntoventa_id'];

 			$piso_id=$dt1['tb_piso_id'];

 			$almid = $dt1['tb_almacen_id'];

			mysqli_free_result($dts1);

			

	$mod_id=4;

	$est=1;

	$dts3 = $oEgreso->mostrar_por_modulo($mod_id,$_POST['compag_id'],$est);

	while($dt3 = mysqli_fetch_array($dts3))

	{

		$abonos+= $dt3['tb_egreso_imp'];

	} 

	mysqli_free_result($dts3);



	$saldo=$compag_mon-$abonos;

	

	if($mone_id==1){

		$lbl_mone = 'S/ ';



	$saldosoles = $saldo * $tipcam;

	}else if($mone_id==2){

		$lbl_mone = 'US$ ';



	$saldosoles = $saldo ;

	}



	$fec=date('d-m-Y');

	$est='1';



	$caj_id 	=$_SESSION['caja_id'];

	$modide 	=$_POST['compag_id'];

	$imp 		=$saldo;



	$det="PAGO COMPRA: $doc_nom $com_numdoc";

}

?>

<script type="text/javascript" src="../cotizacion/NumberFormat.js"></script>



<script type="text/javascript">





	// $('.moneda2').autoNumeric({

		// aSep: ',',

		// aDec: '.',

	//aSign: 'S/. ',

	//pSign: 's',

	// vMin: '0.00',

	// vMax: '<?php echo $saldo;?>'

// });



	$('#txt_egr_feccom,#txt_egr_fecemi').datepicker({

		format: 'dd-mm-yyyy',

		autoclose:true,

		endDate: '+0d'

	})









	function proveedor_cargar_datos(idf){	

		$.ajax({

			type: "POST",

			url: "../proveedor/proveedor_reg.php",

			async:true,

			dataType: "json",                      

			data: ({

				action: "obtener_datos",

				pro_id:	idf

			}),

			beforeSend: function() {

			//$('#div_proveedor_form').html('Cargando....');

		},

		success: function(data){

			$('#hdd_pro_id').val(idf);	

			$('#txt_pro_nom').val(data.documento+' | '+data.nombre);	

			$('#txt_pro_doc').val(data.documento);						

			$('#txt_pro_dir').val(data.direccion);

			$("#hdd_pro_tip").val(data.tipo);

		}

	});		

	}







	function cmb_provcue_id(proid)

	{	

		$.ajax({

			type: "POST",

			url: "../proveedor/cmb_provcuenta_id.php",

			async:true,

			dataType: "html",                      

			data: ({

				proid: proid

			}),

			beforeSend: function(){

				$('#cmb_nrocuent_prov').html('<option value="">Cargando...</option>');

			},

			success: function(html){

				$('#cmb_nrocuent_prov').html(html);

			}

		});

	}

	

	

function cmb_caja_id(punven_id,moneid)

	{	

		$.ajax({

			type: "POST",

			url: "../caja/cmb_cajaxpuntoventa_id.php",

			async:true,

			dataType: "html",                      

			data: ({

				punven_id: punven_id,

				mon_id: moneid

			}),

			beforeSend: function(){

				$('#cmb_caja_id').html('<option value="">Cargando...</option>');

			},

			success: function(html){

				$('#cmb_caja_id').html(html);

			}

		});

	}







	$(function() {







		$('#txt_egr_det').focus();

		proveedor_cargar_datos('<?php echo $pro_id?>');

		cmb_provcue_id('<?php echo $pro_id?>');



		cmb_caja_id('<?php echo $_SESSION['puntoventa_id']?>','<?php echo $mone_id?>');



		$('#txt_pro_doc,#txt_pro_nom,#txt_egr_imp,#txt_egr_fecvencom,#txt_egres_imp').attr('disabled','disabled');



		$('#txt_egr_det').autocomplete({

			minLength: 1,

			source: "../egreso/egreso_complete_det.php"

		});



		$('#txt_egr_det').change(function(){

			$(this).val($(this).val().toUpperCase());

		});

		

		$("#btn_egre_guardar").click(function() {

			$("#for_egr").submit();

		});

		

		$('#for_egr').bootstrapValidator({ 

	      message: 'Valor no valido',

	      feedbackIcons: {

	      	valid: 'glyphicon glyphicon-ok',

	      	invalid: 'glyphicon glyphicon-remove',

	      	validating: 'glyphicon glyphicon-refresh'

	      },

	      fields: {	      	

	      	txt_egr_feccom: {

	      		group: '.col-lg-4',

	      		validators: {	      			 

	      			date: {

	      				format: 'DD-MM-YYYY',

	      				message: 'Fecha no Valida'

	      			}

	      		}

	      	},

	      	txt_egr_det: {

	      		group: '.col-lg-12',

	      		validators: {

	      			notEmpty: {

	      				message: 'Campo vacio *'

	      			}

	      		}

	      	},

	      	hdd_pro_id: {	      		

	      		excluded: false,   

	      		group: '.col-lg-8',

	      		validators: {

	      			notEmpty: {

	      				message: 'Elija un Proveedor *'

	      			}

	      		}

	      	},cmb_egre_modo: {

	      		group: '.col-lg-3',

	      		validators: {

	      			notEmpty: {

	      				message: 'Selecione un modo de pago *'

	      			}

	      		}

	      	},cmb_ban_id_ori: {

	      		group: '.col-lg-6',

	      		validators: {

	      			notEmpty: {

	      				message: 'Selecione banco origen *'

	      			}

	      		}

	      	}  ,

	      	cmb_ban_id_des: {

	      		group: '.col-lg-6',

	      		validators: {

	      			notEmpty: {

	      				message: 'Selecione banco destino *'

	      			}

	      		}

	      	},

			cmb_caja_id: {

	      		group: '.col-lg-3',

	      		validators: {

	      			notEmpty: {

	      				message: 'Selecione caja *'

	      			}

	      		}

	      	}  

	      	



	      }

	  }).on('success.form.bv', function(e){

		  

	  	$.ajax({

	  		type: "POST",

	  		url: "../cuentapagar/cuentapagar_reg.php",

	  		async:true,

	  		dataType: "json",

	  		data: $("#for_egr").serialize(),

	  		beforeSend: function(){

	  		

				var div = "<center> <br> <span class='spinner-border spinner-border-lg mr-2'></span> <span style='font-size:1.5rem;'>PROCESANDO PETICIÓN</span></center>";	

				$('.div_egreso_form').html(div);

			

	  		},

	  		success: function(data){

	  			

				toastr["success"](data.egr_msj);		

	  		},

	  		complete: function(){

				

				

			<?php if($_POST['vista']=="cuentapagar_inicio" || $_POST['vista']=="cuentasxpagar_panel"){

			?>

				cuentapagar();

			<?php 	

			}else{?>

		cuentapagar_tabla_prov_fac_des('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag); 

			<?php } ?>

				

	  		}

	  	});



	  });



	  $("#txt_egr_feccom").keydown(function(e){

	  	if (e.which == 13){$("#cmb_ing_est").focus();return false; } });



	  $("#cmb_ing_est").keydown(function(e){

	  	if (e.which == 13){$("#txt_pro_doc").focus();return false;  } }); 



	  $("#txt_pro_doc").keydown(function(e){

	  	if (e.which == 13){$("#txt_pro_nom").focus();return false;  } });



	  $("#txt_pro_nom").keydown(function(e){

	  	if (e.which == 13){$("#txt_egre_nroopecom").focus();return false; } });



		$("#txt_egre_nroopecom").keydown(function(e){

	  	if (e.which == 13){$("#txt_egre_taz").focus();return false; } });



		$("#txt_egre_taz").keydown(function(e){

	  	if (e.which == 13){$("#txt_egre_gasope").focus();return false; } });

		

		$("#txt_egre_gasope").keydown(function(e){

	  	if (e.which == 13){$("#txt_egr_det").focus();return false; } });



	  $("#txt_egr_det").keydown(function(e){

	  	if (e.which == 13){$("#txt_egr_imp").focus();return false; } });



	  $("#txt_egr_imp").keydown(function(e){

	  	if (e.which == 13){$("#btn_egre_guardar").focus();return false; } });





  $("#txt_egre_cuendes").keydown(function(e){

	  	if (e.which == 13){return false; } });



 $("#txt_egr_fecemi").keydown(function(e){

	  	if (e.which == 13){return false; } });



$("#txt_egre_nroopecom").keydown(function(e){

	  	if (e.which == 13){return false; } });



$("#txt_egr_feccom").keydown(function(e){

	  	if (e.which == 13){return false; } });



$("#txt_egre_cob").keydown(function(e){

	  	if (e.which == 13){return false; } });



$("#txt_egres_imp").keydown(function(e){

	  	if (e.which == 13){return false; } });







$("#txt_egre_tot").keydown(function(e){

	  	if (e.which == 13){return false; } });





$("#txt_egre_cuenori").keydown(function(e){

	  	if (e.which == 13){return false; } });









  	$("#txt_egre_gasope").keydown(function(e){

	  	if (e.which == 13){

	  		

	  		var imp = $("#hdd_egr_imp").val();

	  		var gas = $(this).val();



	  		var tot = parseFloat(imp) + parseFloat(gas);



	  		$("#txt_egre_tot").val(new NumberFormat(tot).toFormatted());



	  		return false; 

	  	} 

	});











		

		



		// $("#txt_egre_gasope").keyup(function(e){

	  

			// gasope =  $("#txt_egre_gasope").val();

			// imp = $("#hdd_egr_imp").val();

			

			

			// if(gasope>0){

				

				// imptot = parseFloat(imp) + parseFloat(gasope);

				

			 // $("#txt_egr_imp").val(new NumberFormat(imptot).toFormatted());	

			//$("#txt_egre_gasope").val(new NumberFormat(gasope).toFormatted());	

			 

			 

			// }else if(imp==""){

				 // $("#txt_egr_imp").val(new NumberFormat(imp).toFormatted());

			// }else {

				 // $("#txt_egr_imp").val(new NumberFormat(imp).toFormatted());

			// }			

		// });

		

		$("#cmb_egre_modo").change(function(){

			

			validar_campos($(this).val());

			

		});



	})



function validar_campos(modid){

	

	if(modid==""){



		$("#div_banori").hide(100);

		$("#div_cuenori").hide(100);

		$("#div_bandes").hide(100);

		$("#div_cuendes").hide(100);

		$("#div_nroopecom").hide(100);

		$("#div_cuentaprov").hide(100);

		$("#div_feccom").hide(100);

		$("#div_fecemi").hide(100);

		$("#div_cob").hide(100);

		$("#div_importes").hide(100);



	}else if(modid==1){



		$("#lbl_egr_feccom").text('Fecha Pago:');

		$("#div_feccom").show(100);

		$("#div_cob").show(100);



		$("#div_bandes").hide(100);

		$("#div_cuentaprov").hide(100);

		$("#div_nroopecom").hide(100);



	

		$("#div_banori").hide(100);

		$("#div_cuenori").hide(100);

		$("#div_bandes").hide(100);

		$("#div_cuendes").hide(100);

		$("#div_nroopecom").hide(100);

		$("#div_cuentaprov").hide(100);

		$("#div_fecemi").hide(100);

		$("#div_importes").show(100);



	}else if(modid==2){

		$("#lbl_egr_feccom").text('Fecha Deposito:');

		$("#lbl_nrocuent_prov").text('Nro Cuenta Proveedor:');

		$("#lbl_egr_nroopecom").text('Nro Operacion:');

		$("#lbl_gas").text('Gasto Financiero:');

		

		$("#lbl_ban_id_des").text('Banco Destino:');

		

		$("#div_bandes").show(100);

		$("#div_cuentaprov").show(100);

		$("#div_feccom").show(100);

		$("#div_nroopecom").show(100);



		$("#div_cob").hide(100);

		$("#div_banori").hide(100);

		$("#div_cuenori").hide(100);

		$("#div_cuendes").hide(100);

		$("#div_fecemi").hide(100);

		$("#div_importes").show(100);

		

	}else if(modid==3){

		

		$("#div_banori").show(100);

		$("#div_cuenori").show(100);

		$("#div_bandes").show(100);

		$("#div_cuendes").show(100);

		$("#div_nroopecom").show(100);

		$("#div_feccom").show(100);

		$("#lbl_ban_id_ori").text('Banco Origen:');

		$("#lbl_egr_cuenori").text('Cuenta Origen:');

		$("#lbl_ban_id_des").text('Banco Destino:');

		$("#lbl_egr_feccom").text('Fecha Transferencia:');

		$("#lbl_egr_nroopecom").text('Nro Operacion:');

		$("#lbl_egr_cuendes").text('Cuenta Destino:');

		$("#div_cuentaprov").hide(100);

		$("#div_fecemi").hide(100);

		$("#div_cob").hide(100);

		$("#div_importes").show(100);



	}else if(modid==4){

		

		$("#div_banori").hide(100);

		$("#div_cuenori").hide(100);

		$("#div_bandes").hide(100);

		$("#div_cuendes").hide(100);

		$("#div_nroopecom").hide(100);

		$("#div_feccom").hide(100);

		$("#div_cuentaprov").hide(100);

		$("#div_cob").hide(100);



		$("#div_banori").show(100);

		$("#div_cuenori").show(100);

		$("#div_fecemi").show(100);

		$("#div_feccom").show(100);

		$("#div_nroopecom").show(100);

		$("#div_importes").show(100);

		$("#lbl_ban_id_ori").text('Banco Cargo:');

		$("#lbl_egr_cuenori").text('Cuenta Cargo:');



		$("#lbl_egr_feccom").text('Fecha Pago:');

		$("#lbl_egr_fecemi").text('Fecha Emision:');

		$("#lbl_egr_nroopecom").text('Nro Cheque:');



	}

}









</script>



<!-- Form content -->

<div class="modal-header">

	

	<h4 class="modal-title" id="titlemodal">Información de Pago |  <strong style="color:red;"><?php echo $title; ?></strong></h4> 

	<button type="button" class="close float-right" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>

</div>



<div class="modal-body">

<div class="row">

<div class="col-xs-12"> 



<form id="for_egr">

	<input type="hidden" id="action" name="action" value="<?php echo $_POST['action']?>">

	<input type="hidden" id="hdd_egr_id" name="hdd_egr_id" value="<?php echo $_POST['egr_id']?>">

	<input type="hidden" id="hdd_egr_usureg" name="hdd_egr_usureg" value="<?php echo $_SESSION['usuario_id']?>">

	<input type="hidden" id="hdd_egr_usumod" name="hdd_egr_usumod" value="<?php echo $_SESSION['usuario_id']?>">

	<input type="hidden" id="hdd_emp_id" name="hdd_emp_id" value="<?php echo $emp_id?>">

	<input type="hidden" id="hdd_mod_id" name="hdd_mod_id" value="<?php echo $mod_id?>">

	<input type="hidden" id="hdd_egr_idm" name="hdd_egr_idm" value="<?php echo $modide?>">

	<input type="hidden" id="hdd_egr_moneid" name="hdd_egr_moneid" value="<?php echo $mone_id?>">



<input type="hidden" id="hdd_egr_cajid" name="hdd_egr_cajid" value="<?php echo $cajid?>">

<input type="hidden" id="hdd_egr_docid" name="hdd_egr_docid" value="<?php echo $doc_id?>">

<input type="hidden" id="hdd_egr_numdoc" name="hdd_egr_numdoc" value="<?php echo $com_numdoc?>">







	<div class="row">



		<div class="col-lg-6 col-sm-6 col-xs-6">

			<label for="txt_pro_nom">Proveedor:</label>

			<input type="text" id="txt_pro_nom" name="txt_pro_nom"  class="form-control"  value="<?php echo $pro_doc .' | '.$pro_nom?>" />

			<input type="hidden" id="hdd_pro_id" name="hdd_pro_id" value="<?php echo $pro_id?>" />

		</div>



		<div class="col-lg-3 col-sm-4 col-xs-4">

			<label for="txt_egr_imp">Importe: </label><?php echo ' '.$lbl_mone; ?>

			<input type="text" name="txt_egr_imp" id="txt_egr_imp" class="moneda2 form-control" style="text-align:right"   value="<?php echo formato_money($imp)?>" >

			<input type="hidden" name="hdd_egr_imp" id="hdd_egr_imp" value="<?php echo $imp ?>" >

		</div> 



		<div class="col-lg-3 col-sm-4 col-xs-6">

			<label for="txt_egr_fecvencom">Fecha Vencimiento:</label>

			<input name="txt_egr_fecvencom" type="text"  id="txt_egr_fecvencom" value="<?php echo $fecven?>" class="form-control" > 

		</div>

		

		<div class="col-lg-3 col-sm-4 col-xs-6">

			<label for="cmb_egre_modo">Medio pago:</label>

			<select name="cmb_egre_modo" id="cmb_egre_modo"  class="form-control" >

			<option value="">---Seleccionar---</option>

			<option value="1">EFECTIVO</option>

			<option value="2">DEPOSITO</option>

			<option value="3">TRANSFERENCIA</option>

			<option value="4">CHEQUE</option>

			</select>

		</div>



		<div class="col-lg-3 col-sm-4 col-xs-6">

			<label for="cmb_caja_id">Caja:</label>

			<select name="cmb_caja_id" id="cmb_caja_id"  class="form-control" >

			

			</select>

		</div>





		<div class="col-lg-4 col-sm-12 col-xs-12">

			<label for="txt_egr_det">Detalle:</label>

			<textarea name="txt_egr_det" class="form-control"  rows="1" id="txt_egr_det"><?php echo $det?></textarea> 

		</div> 



		<div class="col-lg-2 col-sm-4 col-xs-6">

			<label for="txt_fecemi">Fecha Emision:</label>

			<input name="txt_fecemi" type="text"  id="txt_fecemi" value="<?php echo $fecemi?>" readonly class="form-control" > 

		</div>



		<div  id="div_banori"   style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label id="lbl_ban_id_ori" for="cmb_ban_id_ori">Banco Origen:</label>

			<select name="cmb_ban_id_ori" id="cmb_ban_id_ori"  class="form-control" >

			

			<option value="">---Seleccionar---</option>

			

			<option value="1">BCP</option>

			<option value="2">BBVA</option>

			<option value="3">SCT</option>

			<option value="4">CMA TRUJILLO</option>

			<option value="5">CMA PIURA</option>

			</select>

		</div>



		<div id="div_cuenori" style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label for="txt_egre_cuenori" id="lbl_egr_cuenori">Cuenta Origen:</label>

			<input name="txt_egre_cuenori" type="text"  id="txt_egre_cuenori" value="<?php echo '' ?>" class="form-control" > 

		</div>

		

		<div  id="div_bandes"   style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label id="lbl_ban_id_des" for="cmb_ban_id_des">Banco Destino:</label>

			<select name="cmb_ban_id_des" id="cmb_ban_id_des"  class="form-control" >

			

			<option value="">---Seleccionar---</option>

			

			<option value="1">BCP</option>

			<option value="2">BBVA</option>

			<option value="3">SCT</option>

			<option value="4">CMA TRUJILLO</option>

			<option value="5">CMA PIURA</option>

			</select>

		</div>

		



		<div id="div_cuendes" style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label for="txt_egre_cuendes" id="lbl_egr_cuendes">Cuenta Destino:</label>

			<input name="txt_egre_cuendes" type="text"  id="txt_egre_cuendes" value="<?php echo '' ?>" class="form-control" maxlength="10"> 

		</div>



		<div id="div_cuentaprov"  style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label id="lbl_nrocuent_prov" for="cmb_nrocuent_prov">Nro Cuenta Proveedor:</label>

			<select name="cmb_nrocuent_prov" id="cmb_nrocuent_prov"  class="form-control" >

			<option value="">---Seleccionar---</option>

			

			</select>

		</div>



		<div id="div_fecemi"  style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label id="lbl_egr_fecemi" for="txt_egr_fecemi">Fecha Emision:</label>

			<input name="txt_egr_fecemi" type="text"  id="txt_egr_fecemi" value="<?php echo $fec?>" class="form-control" > 

		</div>





		<div id="div_feccom"  style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label id="lbl_egr_feccom" for="txt_egr_feccom">Fecha Deposito:</label>

			<input name="txt_egr_feccom" type="text"  id="txt_egr_feccom" value="<?php echo $fec?>" class="form-control" > 

		</div>

		

		<div id="div_nroopecom" style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label for="txt_egre_nroopecom" id="lbl_egr_nroopecom">Nro Operacion:</label>

			<input name="txt_egre_nroopecom" type="text"  id="txt_egre_nroopecom" value="<?php echo '' ?>" class="form-control" > 

		</div>





		<div id="div_cob" style="display: none" class="col-lg-6 col-sm-4 col-xs-6">

			<label for="txt_egre_cob" class="lbl_egre_cob">Cobrador:</label>

			<input name="txt_egre_cob" type="text"  id="txt_egre_cob" value="<?php echo '' ?>" class="form-control"> 

		</div>





<div class="col-lg-12 col-md-12 col-xs-12 " style="height:10px;">	

</div>	



<div class="col-lg-6 col-md-12 col-xs-12 ">

<div class="box box-solid" id="div_importes" style="display: none;" >

           

            <div class="box-body si-padding">

              <div class="table-responsive">

			    

    <table class="table">

              <tbody>

			<tr>

				<th  nowrap class="pull-left" style="width:50%;text-align: left;">Importe:</th>

                <td>



	<div class="col-lg-2 col-md-12 col-xs-12 ">

		<label><?php echo ' '.$lbl_mone; ?></label>

	</div>



	<div class="col-lg-10 col-md-12 col-xs-12 ">

		 <input type="text" name="txt_egres_imp" autocomplete="off"  class="form-control" id="txt_egres_imp" value="<?php echo formato_money($imp)?>" style="text-align:right;font-weight: bold;" >

	</div>

               

                </td>



              </tr>



			<tr>

                <th class="pull-left" nowrap ><span id="lbl_gas" > Gasto Financiero:</span> </th>

                <td>

    <div class="col-lg-2 col-md-12 col-xs-12 ">

		<label><?php echo ' '.$lbl_mone; ?></label>

	</div>

	<div class="col-lg-10 col-md-12 col-xs-12 ">

       <input type="text" name="txt_egre_gasope"  autocomplete="off" class="form-control border-bottom" id="txt_egre_gasope" value="<?php echo formato_money($total_igv)?>"  style="text-align:right;font-weight: bold;" >

    </div>

                </td>

              </tr>

             

              <tr>

                <th class="pull-left" >Total Egreso:</th>

                <td>



    <div class="col-lg-2 col-md-12 col-xs-12 ">

		<label><?php echo ' '.$lbl_mone; ?></label>

	</div>  

	

	<div class="col-lg-10 col-md-12 col-xs-12 ">         	

        <input type="text" name="txt_egre_tot" autocomplete="off" class="form-control" id="txt_egre_tot" value="<?php echo formato_money($imp)?>" style="text-align:right;font-weight: bold;"  >

   	</div>

                </td>

              </tr> 

			  

            </tbody>

			</table>

          </div>

            </div>

            

          </div> 

</div> 





		

		

<table>

	



</table>





	</div> 







</form>

   

<div class="modal-footer pull-right">	 

	<button type="button" class="btn btn-default pull-left" data-dismiss="modal">Cancelar</button>

	<button type="button" class="btn btn-primary pull-right" id="btn_egre_guardar">Guardar</button>

</div>



</div>

</div>

</div>



